<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

// Define the webserver and path parameters
// * DIR_FS_* = Filesystem directories (local/physical)
// * DIR_WS_* = Webserver directories (virtual/URL)
  define('HTTP_SERVER', 'http://www.carnicerialalo.com'); // eg, http://localhost - should not be empty for productive servers
  define('HTTPS_SERVER', 'https://www.carnicerialalo.com'); // eg, https://localhost - should not be empty for productive servers
  define('ENABLE_SSL', true); // secure webserver for checkout procedure?
  define('HTTP_COOKIE_DOMAIN', 'carnicerialalo.com');
  define('HTTPS_COOKIE_DOMAIN', 'carnicerialalo.com');
  define('HTTP_COOKIE_PATH', '/lalo_shop_6057/');    ///lalo_shop/6057/
  define('HTTPS_COOKIE_PATH', '/lalo_shop_6057/');
  define('DIR_WS_HTTP_CATALOG', '/lalo_shop_6057/');         ///lalo_shop/6057/
  define('DIR_WS_HTTPS_CATALOG', '/lalo_shop_6057/');
  define('DIR_WS_IMAGES', 'images/');
  define('DIR_WS_ICONS', DIR_WS_IMAGES . 'icons/');
  define('DIR_WS_INCLUDES', 'includes/');
  define('DIR_WS_BOXES', DIR_WS_INCLUDES . 'boxes/');
  define('DIR_WS_FUNCTIONS', DIR_WS_INCLUDES . 'functions/');
  define('DIR_WS_CLASSES', DIR_WS_INCLUDES . 'classes/');
  define('DIR_WS_MODULES', DIR_WS_INCLUDES . 'modules/');
  define('DIR_WS_LANGUAGES', DIR_WS_INCLUDES . 'languages/');

  define('DIR_WS_DOWNLOAD_PUBLIC', 'pub/');
  define('DIR_FS_CATALOG', '/home/carnicer/public_html/lalo_shop_6057/');
  define('DIR_FS_DOWNLOAD', DIR_FS_CATALOG . 'download/');
  define('DIR_FS_DOWNLOAD_PUBLIC', DIR_FS_CATALOG . 'pub/');

// define our database connection
  define('DB_SERVER', 'localhost'); // eg, localhost - should not be empty for productive servers
  define('DB_SERVER_USERNAME', 'carnicer');
  define('DB_SERVER_PASSWORD', '0620.Yeyo');
  define('DB_DATABASE', 'carnicer_qda690');
  define('USE_PCONNECT', 'false'); // use persistent connections?
//  define('STORE_SESSIONS', ''); // leave empty '' for default handler or set to 'mysql'
  define('STORE_SESSIONS', 'msql'); // leave empty '' for default handler or set to 'mysql'
?>